ApiKeyOrganization
curl --request GET \
--url https://api.siftstack.com/api/v2/api-keys/organization \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.siftstack.com/api/v2/api-keys/organization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.siftstack.com/api/v2/api-keys/organization"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"organization": {
"organizationId": "<string>",
"organizationName": "<string>",
"isAbacEnabled": true
}
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}ApiKeyService
ApiKeyOrganization
Retrieves the organization for an API key.
GET
/
api
/
v2
/
api-keys
/
organization
ApiKeyOrganization
curl --request GET \
--url https://api.siftstack.com/api/v2/api-keys/organization \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.siftstack.com/api/v2/api-keys/organization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.siftstack.com/api/v2/api-keys/organization"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"organization": {
"organizationId": "<string>",
"organizationName": "<string>",
"isAbacEnabled": true
}
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}Was this page helpful?
⌘I